Subject: May 18th game
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Mon, 4 May 2009 10:41:14 -0400

Liesl,
I know I told you that me you could not play any games on Mondays.  I wanted to find out if you may be able to make an exception for our last game with Howell Homeschool.  That game is scheduled on May 18th which is a Monday.  I think we will need to have you there to win this.  If you can change things up just for that game, that would be great.  We don't have any other games scheduled that week.  We may have a make-up game on the 26th but I am still waiting on Marni to confirm that.  Let me know.
Thank you,
Michael Bishop (Coach)
[email-masked]